Loading...
Searching...
No Matches
catv_frame_sync_enc_bb.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/dtv/api.h>`
`#include <gnuradio/dtv/catv_config.h>`
Include dependency graph for catv_frame_sync_enc_bb.h:

Go to the source code of this file.

## Classes

class | gr::dtv::catv_frame_sync_enc_bb
| Frame Sync Encoder. Adds a 42-bit (64QAM) or 40-bit (256QAM) frame sync pattern with control word. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::dtv